PDA

View Full Version : Lycos MOTD enabler.... HELP!!!


Lord Gyth
3rd Sep 2004, 05:18 AM
umm... hehe, i downloaded this model called "ratamahatta" and it requires "Lycos MOTD enabler" to play, if you have the install could you be realy nice and either send it to me through a post on this thread, or email it to me (megatron37@msn.com), PLEASE!!!

N@Sc
3rd Sep 2004, 06:14 AM
lycos MOTD wtf is that 4 crap all the models and skins u can either unzip with zinzip or winrar maybe its an incompleet or damaged file, or maybe........ im wrong

Lord Gyth
3rd Sep 2004, 06:26 AM
:lol: exactly, your wrong, the UMOD installer says it requires it :lol:



Btw, nice avatar

shadow_dragon
3rd Sep 2004, 07:30 AM
It's an old thing for UT99 right? Rattamahatta was one of my favourites! That said though, i should just delete it, you should be able to find the same model somewhere else without needing that stupid enabler business! I tihnk it was just one websites way of gauranteeing you visited them more often!

SaD
3rd Sep 2004, 07:32 AM
:lol: exactly, your wrong, the UMOD installer says it requires it :lol:
...


Welcome Lord Gyth .

You can try to extract umodīs with the Umod-Browser (http://www.beyondunreal.com/dl.php/skincity/tools/umod_browser_1.3.exe) or use the MOTD Enabler.

Lord Gyth
3rd Sep 2004, 10:38 AM
THANK YOU THANK YOU!!!!!!, ALL I NEEDED WAS THAT MOTD ENABLER!!!, THANK YOU!!!!!

The Helios
3rd Sep 2004, 10:43 AM
But you could finally install that model or are you being sarcastic?

Lord Gyth
4th Sep 2004, 02:30 AM
yes i can install it now


:lock: ((((((((ANYONE, DO NOT POST HERE ANYMORE))))))))) :lock:
:lock: (((((((( THREAD IS NO NO LONGER NEEDED ))))))))) :lock:

SaD
4th Sep 2004, 02:40 AM
yes i can install it now


:lock: ((((((((ANYONE, DO NOT POST HERE ANYMORE))))))))) :lock:
:lock: (((((((( THREAD IS NO NO LONGER NEEDED ))))))))) :lock:


HeHe , closed :)